cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

12.4 TCAM agent backwards compatibility

cosmin_gherghel
Dynatrace Pro
Dynatrace Pro

Will 12.3 TCAM agents still work correctly when reporting to a 12.4 AMD?

9 REPLIES 9

wojciech_kurek
Inactive

Yes, an older version of TCAM will work with a newer AMD without any problems.

Wojtek.

support_nq
Newcomer

Hello,

Can you confirm me that the TCAM 12.x is compatible with an AMD 12.4.5 ?

Thanks.

Cedric

Matt_Bernard
Dynatrace Helper
Dynatrace Helper

Hi Wojciech,

I assume that TCAM 12.2 is backward compatible with AMD 12.4 ?

Please would you confirm ?

Thanks,

Matt

wojciech_kurek
Inactive

Yes, it applies to 12.2 as well.

support_nq
Newcomer

12.1 too ?

wojciech_kurek
Inactive

12.1 is no longer supported.

Wojtek.

sylvian_lam1
Organizer

Hi Wojtek,

Any features or compatibility issue that necessary to upgrade the TCAM to 12.4? I have old 12.3.2 AMD which monitoring TCAM 12.2 or 12.3 agents which running on XenApp.

I have a new AMD running 12.4.10 on RHEL 7 and need to move the Citrix monitoring to this new AMD, so wonder if I should keep existing TCAM 12.2(3) or just upgrade them to 12.4.

Much appreciated.

Many thanks.

Sylvian

You can leave TCAMs on 12.2, there have been no significant updates in later releases.

Thx Wojciech. Then I only need t modify the Receiver IP. 🙂